Subject: Re: bug#36684: "View build log" - but it's empty (at first)!

From: Chris Marusich <[email-masked]>
Date: Sat, 16 Nov 2019 15:32:34 -0800

Ludovic Courtès <[email-masked]> writes:

> I’ve never experienced it.  Is there a scenario that allows you to
> reproduce it?

I have not been able to reproduce this issue; maybe I was simply
confused when I opened the bug report.  Let's close this for now.

-- 
Chris